<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bienvenue sur OUAAA!</title>
</head>
<body><h1 style="color: #d96552; font-family: Helvetica, sans-serif; font-size: medium;">Bienvenue {{nomEtape}} sur <em style="color: #d96552;">OUAAA!</em></h1>
<p style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">{{nomEtapeReferenceur}} vous ajout&eacute; sur <em style="font-style: italic;">OUAAA!</em> et estime que vous incarnez parfaitement les principes de notre <a href="{{urlCharte}}" target="_blank" rel="noopener">charte</a>, vous r&eacute;servant ainsi une place privil&eacute;gi&eacute;e dans notre r&eacute;seau dynamique.</p>
<p style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Mais votre fiche est encore incompl&egrave;te !&nbsp;&nbsp;</p>
<p style="color: #000000; font-family: Helvetica, sans-serif; font-size: large;">Pour la compl&eacute;ter, nous vous invitons &agrave; cr&eacute;er gratuitement votre compte sur <em style="font-style: italic;">OUAAA! </em>en cliquant sur ce <a href="{{url}}" target="_blank" rel="noopener">lien</a>.</p>
<p style="color: #000000; font-family: Helvetica, sans-serif; font-size: large;">En tant qu'étape engag&eacute;, vous pourrez b&eacute;n&eacute;ficier d'une visibilit&eacute; accrue et participer activement &agrave; la dynamique de la transition. En rejoignant notre r&eacute;seau, vous aurez la possibilit&eacute; de mettre &agrave; jour vos informations, partager vos &eacute;v&eacute;nements et collaborer avec d'autres étapes.</p>
<p style="color: #000000; font-family: Helvetica, sans-serif; font-size: large;">Notre vision va au-del&agrave; d'une simple carte de r&eacute;f&eacute;rencement ; <em style="font-style: italic;">OUAAA!</em> est un lieu participatif o&ugrave; chaque étape peut jouer un r&ocirc;le essentiel.</p>
<p style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">En cas de questions, de besoin d'assistance, ou si vous ne souhaitez pas appara&icirc;tre sur <em style="font-style: italic;">OUAAA!</em>, &eacute;crivez-nous &agrave; <a href="mailto:contact@ouaaa-transition.fr">contact@ouaaa-transition.fr</a>. Nous sommes l&agrave; pour vous accompagner &agrave; chaque &eacute;tape de cette initiative.</p>
<p style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Rejoingnez-nous et contribuons ensemble &agrave; un avenir plus durable !</p>
<p style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Belle journ&eacute;e,<br />L'&eacute;quipe <em style="font-style: italic;">OUAAA!</em></p>
<p><img src="https://ouaaa-transition.fr/logo.png" alt="logo OUAAA!" width="250" height="163" /></p>
</body>
</html>
